Bug 221790 - [PATCH]x11-toolkits/gtksourceview3: update from 3.22.2 to 3.24.7
Summary: [PATCH]x11-toolkits/gtksourceview3: update from 3.22.2 to 3.24.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords: patch-ready
Depends on:
Blocks: 221791
  Show dependency treegraph
 
Reported: 2017-08-25 09:28 UTC by rozhuk.im
Modified: 2018-05-11 20:12 UTC (History)
4 users (show)

See Also:


Attachments
up to 3.24.3 (5.29 KB, patch)
2017-08-25 09:28 UTC, rozhuk.im
no flags Details | Diff
up to 3.24.5 (5.29 KB, patch)
2017-11-28 20:43 UTC, rozhuk.im
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2017-08-25 09:28:36 UTC
Created attachment 185747 [details]
up to 3.24.3
Comment 1 rozhuk.im 2017-09-07 12:24:46 UTC
ping
Comment 2 rozhuk.im 2017-11-28 20:43:24 UTC
Created attachment 188370 [details]
up to 3.24.5
Comment 3 Kurt Jaeger freebsd_committer 2018-05-11 20:06:11 UTC
testbuilds are fine
Comment 4 Kurt Jaeger freebsd_committer 2018-05-11 20:11:54 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2018-05-11 20:12:16 UTC
A commit references this bug:

Author: pi
Date: Fri May 11 20:11:50 UTC 2018
New revision: 469689
URL: https://svnweb.freebsd.org/changeset/ports/469689

Log:
  x11-toolkits/gtksourceview3: update 3.22.2 -> 3.24.7

  PR:		221790
  Submitted by:	rozhuk.im@gmail.com
  Approved by:	gnome (maintainer timeout)

Changes:
  head/x11-toolkits/gtksourceview3/Makefile
  head/x11-toolkits/gtksourceview3/distinfo
  head/x11-toolkits/gtksourceview3/files/
  head/x11-toolkits/gtksourceview3/pkg-descr
  head/x11-toolkits/gtksourceview3/pkg-plist